Results 1 to 2 of 2

Thread: Do i need to use Homebrew

  1. #1
    Junior Member
    Join Date
    Nov 2008
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Do i need to use Homebrew

    Hi guys
    I need to update my wii
    Have never used or installed Homebrew
    Have a wii fitted with the wiikey and am going to update it to 1.9s (pal) as its a uk version and sounds easy enough to do.

    The wii is firmware 2.0 i think ( around 1.5 years ago)-im at work atm so cant quite check.

    Is there a way of updating it to 3.2 ( i believe that the best firmware so far)

    Bear in mind i dont use it for internet at all and havent loaded a legitimate game on it for 1.5 years ( havent downloaded any new games either recently far that matter)

    and will that then be compatible with the majority of games d/l from now on


    disco

  2. #2
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    you SHOULD install homebrew i would do this!
    get a game iso anyone is fine
    get wii update manager
    swap the update for 3.2E
    run it on your wii
    get firmware 3.2E
    then get the Homebrew channel ISO
    install it
    get wad manager 1.3
    install it
    get Cios 37, IOS 38, 53, 58, and ios 51 + shop
    and you can run anything to date

    more info and other things here

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •